.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown .selected-item {
    border: solid 1px black;
}

.dropdown-content {
    display: none;
    position: absolute;
    z-index: 1;
    border-bottom: solid 1px black;
    border-left: solid 1px black;
    border-right: solid 1px black;
}

.dropdown.opened .dropdown-content {
    display: block;
}

.dropdown-option:not(:last-child) {
    border-bottom: solid 1px black;
}